{% extends 'base.html.twig' %}



{% block title %}
A random form page
{% endblock %}

{% block body %}
<p>Hey ! Add a person !</p>
{{ form_start(form) }}

{{ form_widget(form) }}
<input type="submit" class="btn btn-primary" value="Submit stp">
{{ form_end(form) }}

{% endblock %}
